<?php 
 $cc=0;
      
  require_once "labClass.php";
  
  $con = new labClass();
  
 $chkp= $con->getCusDepo(); 
    
     
if ($chkp->rowCount()>0) {

  $chp=$chkp->fetchAll();
  ?>
  CUSTOMER DEPOSIT RECORDS:
  <table class="table"> 
  <th>
        <small><h6>S/N</h6></small>
      </th>

      <th>
        <small><h6>NAME CUSTOMER</h6></small>
      </th>
      
      <th>
        <small><h6>DEPOSIT AMOUNT</h6></small>
      </th>
     
     <th>
        <small><h6>DATE</h6></small>
      </th>
      <th>
        <small><h6>TIME</h6></small>
      </th>
      
<?php
 foreach ($chp as $key => $p) {
    $recID=$p['recID'];
      $cc++; 
     
        ?>
 
  <tr>
   <td width="5%">
   
      <?php
          echo $cc;
       ?>  
      </td>
       <td width="30%">
          <?php echo $p['cname'];?>  
  </td>
  
  
  <td>
    <?php echo $p['depoA'];?>    
  </td>
  <td>
    <?php echo $p['depoD'];?>    
  </td>
  
  <td> 
     <?php echo $p['depoB'];?> 
   
   
</tr> 
  <?php
}
$cc=0;
 
}
  
  ?>